Mono.Data.Sqlite 4.0.0.0 System.Enum SQLite has very limited types, and is inherently text-based. The first 5 types below represent the sum of all types SQLite understands. The DateTime extension to the spec is for internal use only. To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity Typically blob types are only seen when returned from a function
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity Used internally by this provider
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity All floating point numbers in SQLite default to double
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity All integers in SQLite default to Int64
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity Used internally
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity Null types can be returned from functions
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity The default data type of SQLite is text
- Field
  4.0.0.0
  Mono.Data.Sqlite.TypeAffinity Not used